Bundle-Vendor = The Linux Foundation
Bundle-Name = Web SDK CSS Editor

editor.css.name = Web SDK CSS Editor
editor.css.contentassist = Tizen CSS Proposals
editor.css.contentassist.selector = CSS Selector Value Proposals